phing-tasks-ext

# Class: AssignedVar Source Location: /tasks/ext/CapsuleTask.php
### Class Overview
An "inner" class for holding assigned var values. | ### Methods getName getValue setName setValue
### Class Details [line 459] An "inner" class for holding assigned var values. May be need to expand beyond name/value in the future. [ Top ] ### Class Methods ### method getName [line 472]
`void getName( )`
[ Top ] ### method getValue [line 476]
`void getValue( )`
[ Top ] ### method setName [line 464]
`void setName( $v)`
#### Parameters:
| $v |
[ Top ] ### method setValue [line 468]
`void setValue( $v)`
#### Parameters:
| $v |
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:50:28 +0200 by phpDocumentor 1.4.3